@import url("https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300..700;1,300..700&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap");
@import url("lib/ress.min.css");
.p-sitemap .p-section .l-gnavi {
  padding: 7.2rem 0 10.8rem;
  row-gap: 6.3rem;
}
@media screen and (max-width: 767px) {
  .p-sitemap .p-section .l-gnavi {
    flex-wrap: nowrap;
    height: auto;
    row-gap: 2rem;
    padding: 2.2rem 0 5.4rem;
    width: 100%;
  }
}
.p-sitemap .p-section .l-gnavi > li > a {
  padding-bottom: 1.8rem;
}
